

/* #BASIC--------------*/



*{margin:0; padding:0;}



* {

	box-sizing:border-box;

	-webkit-box-sizing:border-box;

	-moz-box-sizing:border-box;

	-o-box-sizing:border-box;

	-ms-box-sizing:border-box

}

a {

	transition:all .4s ease;

	-moz-transition:all .4s ease;

	-webkit-transition:all .4s ease;

	-o-transition:all .4s ease;

	-ms-transition:all .4s ease;

	color:#333333;

	}





h1{ font-size:34px;}

h2 {

    font-size: 17px;

    font-weight: 500;

    line-height: 23px;

}

h3{ font-size:15px;}

label{font-size:13px; }



h1, .h1, h2, .h2, h3, .h3 {

    margin-bottom: 0;

    margin-top: 0;

	color:#333333;

}

h2, h3, h4{margin-bottom:10px;}

p {margin: 0; margin-bottom:10px;}

h2 a{color:#000; font-weight: bold;}



input, label{ }

textarea{ resize:none;}

.wpp-post-title {
    font-weight: bold;
}

a:focus, a, object, embed {outline: none;}



a:focus, a:hover {text-decoration: none; color:#f04400; }

:focus, :active {-moz-outline-style: none; outline:0 none !important;}

::-moz-focus-inner {border:0;}





::placeholder{ color:#73b8ff;}

ul, ol{margin-bottom:0; padding-left:0;}



ul, ol, li {list-style: none;}



.italic{font-style:italic; font-size:13px;}

img{ max-width:100%; border:none; display:inline-block;}

figure{margin-bottom:15px; }



	

.heading_title{ position:relative; margin-left:16px; display:inline-block ;color:#fff; background:#c31f2a; padding:0 40px; line-height:30px;

transform: skew(-46deg, 0deg) ;

webkit-transform: skew(-46deg, 0deg) ;

-moz-transform: skew(-46deg, 0deg) ;

-o-transform: skew(-46deg, 0deg) ;

-ms-transform: skew(-46deg, 0deg) ;}



.heading_title_wrap{ background:#025898;}



.heading_title span{ font-size:18px; display:block; transform: skew(46deg, 0deg) ;

webkit-transform: skew(46deg, 0deg) ;

-moz-transform: skew(46deg, 0deg) ;

-o-transform: skew(46deg, 0deg) ;

-ms-transform: skew(46deg, 0deg) ;}

.heading_title a{ color:#fff;}

.heading_title a:hover{ color:#fff;}



.list{}

.list li span{ margin-right:10px; color:#ea2c32;}







.col{width:20%; float:left; display:inline-block; position:relative; padding:0 6px;}

.col figure{margin-bottom:12px;}

.col2{width:25%; float:left; display:inline-block; position:relative; padding:0 8px;}

.col2 figure{margin-bottom:12px;}

.margin_btn15{margin-bottom:15px !important;}





.col-xs-1, .col-sm-1, .col-md-1,

.col-lg-1, .col-xs-2, .col-sm-2, 

.col-md-2, .col-lg-2, .col-xs-3,

.col-sm-3, .col-md-3, .col-lg-3,

.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,

.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,

.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,

.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,

.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,

.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, 

.col-xs-10, .col-sm-10, .col-md-10, 

.col-lg-10, .col-xs-11, .col-sm-11, 

.col-md-11, .col-lg-11, .col-xs-12, 

.col-sm-12, .col-md-12, .col-lg-12{padding:0 10px;}

.row{margin-left: -10px; margin-right: -10px;}

.container{padding:0 0;}

.container{width:1170px;}











.title_head{ border-bottom:1px solid #d8d8d8; padding-bottom:7px;}

.title_head span{background:#ea2c32; color:#fff; padding:6px;}



.padd_Right0{padding-right:0 !important}

.padd_Left0{padding-left:0 !important;}

.padd_Both0{padding-left:0 !important; padding-right:0 !important;}



.padd_all20{padding:20px;}



.padd_Both40{padding-top:40px !important; padding-bottom:40px !important;}

.padd_bottton40{padding-bottom:40px !important;}

.padd_top30{padding-top:30px !important;}



.marging_btm20{margin-bottom:20px;}

.marging_top10{margin-top:10px !important;}



.border{border:5px solid #fff; }

.border3{border:3px solid #fff;}

.bold{font-weight:bold;}

.clr_red{color:#d82d0b;}

.bgcolr_1{background:#fff5db;}

.transparent_bg{background:transparent;}



.text-left{text-align:left !important;}



/*.bg_color2{background:#c5f3ea; padding:12px; padding-bottom:0;}

.bg_color3{background:#bee5fa; padding:12px; padding-bottom:0;}

.bg_color4{background:#8ef5f4; padding:12px; padding-bottom:0;}

.bg_color5{background:#8ef5f4; padding:12px;}

.bg_color6{background:#8ef5f4; padding:12px;}*/



.bg_color2, .bg_color3, .bg_colo4, .bg_color5, .bg_color6{margin-left: -6px; margin-right: -6px;}



.readbtn{width:140px; height:40px; border:2px solid #f04400; color:#fe5334;  line-height:35px; text-align:center;  display:inline-block; border-radius:3px; border-radius:3px;-moz-border-radius:3px; -webkit-border-radius:3px; -ms-border-radius:3px;}

.readbtn:hover{background:#f04400; color:#fff;}



.display_block{display:block;}

body {

	background: #fff;
    color: rgb(6, 5, 5);
    font-family: "Ek Mukta",sans-serif;
    font-size: 16px;
    line-height: 23px; }



.time_date{font-size:13px;}

/*header part*/

#header{background:#fff;}

#time{}

.nepali_date{background:#1a4a9e; min-height:40px; width:100%; line-height:40px; padding-left:10px; font-size:12px;

 color:#fff;}

.nepali_date #time{float:left;}



.social_media a{ display:inline-block; margin-left:4px; font-size:16px; width:30px; height:30px; line-height:30px; text-align:center;

color:#fff;}

.social_media .fa-facebook:hover{ background:#5885e3; color:#fff;}

.social_media .fa-twitter:hover{ background:#a5d3ef; color:#fff;}

.social_media .fa-google-plus:hover { background:#f53e26; color:#fff;}

.middle{}

.logo{ margin-top:10px;}



.header_img_banner{max-height:100px; overflow:hidden; margin-top:10px;}



.caret {

    border-left: 5px solid transparent;

    border-right: 5px solid transparent;

    border-top: 5px solid;

    display: inline-block;}







/*nav part start*/

.navigation{background:#025898;}



/*mega menu*/

.menu_responsive{    

	color: #fff;

    display: none;

    font-size: 21px;

    font-weight: bold;

    line-height: 28px;

    margin-top: 5px;

    padding: 10px 0 10px 15px;

    text-transform: uppercase;

}





.navbar-collapse{padding-left:0; padding-right:0;}



.dropdown-menu{border:none; box-shadow:none; background-color:#f61d25; padding:0; border-radius:0 !important;}

.dropdown-menu > li > a{color:#fff; padding:6px 20px;}

.navbar{min-height:40px !important; background:#025898; margin-bottom:0; border:none; border-radius: 0;}

.navbar-default .navbar-toggle .icon-bar {background-color: #ddd;}



.navbar-default .navbar-toggle:hover,

.navbar-default .navbar-toggle:focus {

  background-color: #c31f2a;

 

}

.navbar-default .navbar-toggle:hover{border-color:#821f0e;}

.navbar-nav > li > a{ font-size:16px; line-height:40px;   padding: 0 18px !important;}



.navbar-default .navbar-collapse, .navbar-default .navbar-form{border-color:transparent;}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{ margin-left:-15px; margin-right:-15px;}



.navbar-inverse{background-color:transparent !important; border-color:transparent !important;}



.navbar-default .navbar-nav > li > a{color:#fff; }

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color:#fff;

background-color: #c31f2a !important;}



.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

    background-color: #c31f2a !important;

    color: #fff;

}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{

   color:#fff !important;}

	

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{ background-color: #c50b12; color: #fff;}



.dropdown-submenu {

    position: relative;

}



.dropdown-submenu>.dropdown-menu {

    top: 0;

    left: 100%;

    margin-top: -6px;

    margin-left: -1px;

    -webkit-border-radius: 0 6px 6px 6px;

    -moz-border-radius: 0 6px 6px;

    border-radius: 0 6px 6px 6px;

}



.dropdown-submenu:hover>.dropdown-menu {

    display: block;

}



.dropdown-submenu>a:after {

    display: block;

    content: " ";

    float: right;

    width: 0;

    height: 0;

    border-color: transparent;

    border-style: solid;

    border-width: 5px 0 5px 5px;

    border-left-color: #ccc;

    margin-top: 5px;

    margin-right: -10px;

}



.dropdown-submenu:hover>a:after {

    border-left-color: #fff;

}



.dropdown-submenu.pull-left {

    float: none;

}



.dropdown-submenu.pull-left>.dropdown-menu {

    left: -100%;

    margin-left: 10px;

    -webkit-border-radius: 6px 0 6px 6px;

    -moz-border-radius: 6px 0 6px 6px;

    border-radius: 6px 0 6px 6px;

}



.dropdown-menu{left:0; right:inherit;}





/*nav part end*/

.high_pannel {

    padding: 15px;

}

.tab-content {

    background: #f1f4ff none repeat scroll 0 0;

    margin-top: -1px;

}

.tab_wrap > .nav-tabs > li.active > a {

    position: relative;

}

.tab_wrap > .nav-tabs > li.active > a, .tab_wrap > .nav-tabs > li.active > a:hover, .tab_wrap > .nav-tabs > li.active > a:focus {

    background: #2a971e none repeat scroll 0 0;

    border: medium none;

    color: #ffffff;

}

.tab_wrap > .nav-tabs > li.active > a, .tab_wrap > .nav-tabs > li.active > a:hover, .tab_wrap > .nav-tabs > li.active > a:focus {

    background: #c31f2a none repeat scroll 0 0;

    border: medium none;

    color: #ffffff;

}

.tab_wrap > .nav-tabs > li > a {

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    background: #025898 none repeat scroll 0 0;

    border-color: currentcolor #33435c currentcolor currentcolor;

    border-image: none;

    border-radius: 0;

    border-style: none solid none none;

    border-width: medium 1px medium medium;

    color: #ffffff;

    margin-right: 0;

}

.tab_wrap > .nav-tabs > li > a:hover, .tab_wrap > .nav-tabs > li > a:focus {

    background: #025898 none repeat scroll 0 0;

    color: #ffffff;

}

ul.list li {

    border-bottom: 1px dotted #b7b7b7;

    margin-bottom: 8px;

    padding-bottom: 8px;

}

ul.list li:last-child {

    border-bottom: medium none;

    margin-bottom: 0;

}

.high_pannel ul li {

    margin-bottom: 10px;

}

.tab_wrap .nav-tabs {

	

    border: medium none;

}

/*search*/



.search_form .search {

   margin-top: 5px

}

.search_form .search form {

    position: relative;

}

.search_form .search input {

    border: 0 none;

    box-sizing: border-box;

    color: #888888;

    cursor: default;

    font-size: 13px;

    padding: 8px 12px;

    transition: all 0.2s ease 0s;

	width:189px; 

	height:29px;

	background:#535353;



}

.ie8 .search_form .search input {

    padding: 2px 12px 0;

}

.ie9  .search_form.search input {

    padding: 0 12px;

}

.search_form .search input:focus {

    box-shadow: none;

    color: #fff;

    width: 250px;

}

.search_form .search:focus button {

    color: #1b1b1b;

}

.search_form .search button .fa-search{color:#818181;}

.search_form .search button {

	background:transparent;

    border: 0 none;

    color: #818181;

    cursor: pointer;

    font-size: 11px;

    position: absolute;

    right: 5px;

    top: 3px;

    transition: all 0.2s ease 0s;

}

 .search_form .search button:hover .fa-search {

    color: #fff;

}

/*search*/



.header-text {

    position: absolute;

    bottom:0;

    left: 0%;

    right: auto;

    width:100%;

	background:rgba(0,0,0,0.5);

    color: #fff;

	padding:11px;

}



.header-text h2 span{font-size:14px;}



.header-text a{ text-align:center; color:#fff; background:#008c36; width:130px; height:45px; line-height:45px; display:inline-block;}

.header-text a:hover{background:#006226;}



.header-text h2 {

    font-size:20px;

	color:#fff;

	font-weight:bold;

    margin-bottom: 10px !important;

	line-height:24px;



}







/*header part end*/



/*hero_banner*/



.hero_banner{ text-align:center; }

.hero_banner .container{}

.hero_text_holder{text-align:center; padding:30px 40px; background:#f3f4f9;}

.hero_text_holder h2.title{}

.hero_text_holder h2.title a{font-size:60px;  position:relative;  color:#1a74b8; margin-bottom:30px; line-height:66px; font-weight: bold;}



.top_banner, .block, .post_wp, .three, .hero_banner{margin-bottom:20px; margin-top:20px;}



.carousel-indicators > li{ display:none !important;}

.carousel-inner > .item{ margin-top:10px;}

.item figure{ margin-bottom:0 !important;}

.carousel-control {

    color: #000;

    font-size: 20px;

    height: 30px;

    left: 5px;

    padding: 3px;

    position: absolute;

    text-align: center;

    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);

    top: 45%;

    width: 40px !important;

}

.carousel-control.right {

    background: #dddddd none repeat scroll 0 0 !important;

    box-shadow: 0 1px 2px #000;

   

    right: 5px;

}

.carousel-control.left {

    background: #dddddd none repeat scroll 0 0 !important;

    box-shadow: 0 1px 2px #000;

}

.slider_img{ position:relative;}

.slider_title{ position:absolute; background: rgba(16,116,184,0.6); left:0; bottom:-10px; width:100%; padding:7px; font-size:18px;}

.slider_title a{ color:#fff;}

/*add css*/

.left_part{float:left; width:885px;}

.post_1{float:left; width:386px; border:1px solid #e0e0e0; background:#fff;}

.sidebar{float:right; width:270px;}



.col_1{float:left; width:450px;  margin-right:20px;}

.col_2{float:left; width:700px;}

.col_3{float:left; width:365px;  margin-right:20px;}

.col_4{float:left; width:540px;  margin-right:20px;}

.col_5{float:left; width:225px;}

.col_6{float:left; width:385px;  margin-right:20px;}

.col_7{float:left; width:385px;  margin-right:20px;}

.col_8{float:left; width:360px;}

.col_9{float:left; width:800px;  margin-right:20px;}

.col_10{float:left; width:350px;}

.col_11{float:left; width:800px;  margin-right:20px;}

.col_12{float:left; width:350px;}

.col_13{float:left; width:800px;  margin-right:20px;}

.col_14{float:left; width:350px;}

.col_15{float:left; width:385px;  margin-right:20px;}

.col_16{float:left; width:385px;  margin-right:20px;}

.col_17{float:left; width:360px;}

.col_18{float:left; width:790px;  margin-right:20px;}

.col_19{float:left; width:360px;}

.col_20{float:left; width:385px;  margin-right:20px;}

.col_21{float:left; width:385px;  margin-right:20px;}

.col_22{float:left; width:360px;}
.col_23{float:left; width:580px;  margin-right:10px;}

.col_24{float:left; width:580px;}

.one_text {

    background: #d5d5d5 none repeat scroll 0 0;

	padding:10px;

}

.col_1 figure{ margin-bottom:0 !important;}



.post_wp{}

.big_post{width:712px; position:relative; float:left;}

.big_post figure{margin-bottom:0;}

.small_post{width:440px; position:relative; float:right; background:#262626; padding:15px;}

.big_post_text{position:absolute; left:0; bottom:0; background:rgba(0,0,0, 0.8); padding:20px; color:#fff;}

.big_post_text h2{color:#89b900; font-size:24px; font-weight:bold;}

.big_post_text h2 a{color:#89b900;}

.big_post_text h2 a:hover{text-decoration:underline;}

.small_post ul li{padding-bottom:12px; padding-top:12px; border-top:1px solid #484848; border-bottom:1px solid #151515;}

.small_post ul li:first-child{border:none;}

.small_post ul li:last-child{border-bottom:none;}

.small_post ul li figure{float:left; width:120px; border:2px solid #fff; margin-right:20px; margin-bottom:0;}

.small_post ul li h2{font-size:15px; font-weight:bold; color:#89b900; margin-bottom:5px; line-height:23px;}

.small_post ul li h2 a{color:#89b900;}

.small_post ul li h2 a:hover{text-decoration:underline;}

.small_post ul li .date{color:#aaaaaa; font-size:13px; margin-bottom:0;}



.three{}

.post_1{}

.block_list{padding-top:15px;}

.block_list p{margin-bottom:0;}

.block_list li{padding-bottom:12px; margin-bottom:12px; border-bottom:1px solid #e5e5e5;}

.block_list li:last-child{margin-bottom:0; padding-bottom:0; border-bottom:0;}

.block_list li figure{float:left;  margin-right:10px;}

.block_list li h2 {

	margin-bottom:0 !important;

    font-size: 18px;

    font-weight: normal;

    line-height: 23px;

}





.list_1 ul{ list-style: none; padding:0;  margin:0;  }

.list_1 li {

    border-bottom: 1px solid #dddddd;

    line-height: 20px;

    margin-bottom: 12px;

    padding-left: 1em;

    text-indent: -1em;

}

.list_1 li:before { content: "■"; padding-right:7px; }

.europe{ margin-top:10px;}
.europe iframe{ width:100%; height:300px;}
.europe_block > li {

    float: left;

    margin-right: 10px;

    width: 265px;

}
.europe_block > li:nth-child(2n){ margin-right:0 !important;}
.europe_block > li:last-child{ margin-right:0 !important;}

.europe_block li h2 {

    font-size: 15px;

    font-weight: normal !important;

    line-height: 23px;

}

.bishesh_block_list{ margin-top:10px;}

.bishesh_block_list > li {

    float: left;

    margin-right: 10px;

    width: 172px;

}

.bishesh_block_list > li:last-child{ margin-right:0 !important;}

.bishesh_block_list li h2 {

    font-size: 15px;

    font-weight: normal !important;

    line-height: 23px;

}

.interview{ margin-top:10px;}



.interview_block {

    border-bottom: 1px solid #dddddd;

    margin-top: 10px;

}

.interview_block:last-child{margin-bottom:0; padding-bottom:0; border-bottom:0;}

.interview_block h2{ font-size:17px; font-weight:normal; line-height:23px; margin-bottom:0 !important;}

.interview_block figure{ margin-bottom:5px;}

.bishesh {

    background: #025898 none repeat scroll 0 0;

    padding: 5px;

}

.bishesh_block > h2 {

    font-size: 15px;

    font-weight: normal;

    line-height: 23px;

}

.bishesh_block{ background:#fff; padding:5px; margin-top:10px;}

.bishesh_block > h2 a{ color:#000;}

.btitle{ font-size:20px; font-weight:normal; border-bottom:2px solid #f00;}

.btitle a{color:#fff;}

.artha_block {

    float: left;

    margin-right: 15px;

    margin-top: 10px;

    width: 445px;

}

.block_list.artha_list {

    float: left;

    width: 340px;

}
.crime_block {

    float: left;

    margin-right: 15px;

    margin-top: 10px;

    width: 280px;

}

.block_list.crime_list {

    float: left;

    width: 285px;

}
.accident_block {

    float: left;

    margin-right: 15px;

    margin-top: 10px;

    width: 280px;

}

.block_list.accident_list {

    float: left;

    width: 285px;

}
.tour_block {

    float: left;

    margin-right: 15px;

    margin-top: 10px;

    width: 445px;

}

.block_list.tour_list {

    float: left;

    width: 280px;

}



.bichar_post{ margin-top:10px;}

.bichar_post ul {padding:5px;}

.bichar_post ul li{margin-bottom:15px; padding-bottom:15px; border-bottom:1px solid #e5e5e5;}

.bichar_post ul li:last-child{border-bottom:0;}

.bichar_text > h2 {

    font-size: 16px;

}



.bichar_text{position:relative;

    background: #d9d9d9;

    border-radius: 5px;

    float: right;

    padding: 9px;

    position: relative;

    width: 215px;

	box-shadow:0 0 5px 0 rgba(0,0,0,0.4);

	-moz-box-shadow:0 0 5px 0 rgba(0,0,0,0.4);

	-webkit-box-shadow:0 0 5px 0 rgba(0,0,0,0.4);

}



.bichar_text::after {

   

	border-left: 10px solid rgba(0, 0, 0, 0);

  border-right: 10px solid rgba(0, 0, 0, 0);

   border-bottom: 10px solid #d9d9d9;

    content: "";

    height: 0;

    left: 50%;

    position: absolute;

    top: -10px;

    width: 0;

}

.manoranjan{ background:#f1565e; padding:10px; margin-bottom:15px;}

.manoranjan_tab {

    float: left;

    margin-right: 20px;

    width: 460px;

}

.manoranjan_2 {

    float: left;

   

    width: 300px;

}

.video{ margin-top:10px;}

.photo{ margin-top:10px;}

.video figure{ margin-bottom:5px !important;}

.photo figure{  margin-bottom:5px !important;}

.video_title {

    background: #025898 none repeat scroll 0 0;

    font-size: 15px;

    font-weight: normal !important;

    line-height: 23px;

    padding: 3px;

}

.video_title > a {

    color: #ffffff;

}

.photo_title {

    background: #025898 none repeat scroll 0 0;

    font-size: 15px;

    font-weight: normal !important;

    line-height: 23px;

    padding: 3px;

}

.photo_title > a {

    color: #ffffff;

}

.man_title{ border-left:4px solid #c31f2a; }

.man_title span{padding:10px;}

.man_title a{ color:#025898;}

.model figure{ position:relative;}

.model figure h2{ position:absolute; background:rgba(0,0,0,0.5); bottom:-10px; left:0; width:100%; padding:5px;}

.model figure h2 a{ color:#fff;}

.owl-pagination {

    display: none;

}

#owl-demo .owl-controls .owl-buttons div {

    border-radius: 0;

    position: absolute;

    text-indent: -9999px;

}

#owl-demo .owl-controls .owl-buttons div.owl-prev {

    background: rgba(0, 0, 0, 0) url("../images/arrow_left1.png") no-repeat scroll left top;

    height: 35px;

    left: 0;

    top: 45%;

    width: 35px;

}

#owl-demo .owl-controls .owl-buttons div.owl-next {

    background: rgba(0, 0, 0, 0) url("../images/arrow_right1.png") no-repeat scroll left top;

    height: 35px;

    right: 0;

    top: 45%;

    width: 35px;

}



/*owl-demo-1*/

#owl-demo-1 .owl-controls .owl-buttons div {

    border-radius: 0;

    position: absolute;

    text-indent: -9999px;

}

#owl-demo-1 .owl-controls .owl-buttons div.owl-prev {

    background: rgba(0, 0, 0, 0) url("../images/arrow_left1.png") no-repeat scroll left top;

    height: 35px;

    left: 0;

    top: 45%;

    width: 35px;

}

#owl-demo-1 .owl-controls .owl-buttons div.owl-next {

    background: rgba(0, 0, 0, 0) url("../images/arrow_right1.png") no-repeat scroll left top;

    height: 35px;

    right: 0;

    top: 45%;

    width: 35px;

}

.video_section {

    background: #d0f4f5 none repeat scroll 0 0;

    margin-top: 10px;

    padding: 10px;

	margin-bottom:20px;

}



.tv_section {

    float: left;

    margin-right: 20px;

    width: 800px;

}

.tv_section figure img{ width:100%;}

.tv_section h2{ font-size:20px; font-weight:normal; line-height:23px;}

.tv_section h2 a{ color:#000;}

.video_list {

    float: left;

    width: 330px;

}



.video_list img {

    border: 2px solid #ffffff;

}

.video_list {

    padding-top: 15px;

}

.video_list p {

    margin-bottom: 0;

}

.video_list li {

    border-bottom: 1px solid #e5e5e5;

    margin-bottom: 12px;

    padding-bottom: 12px;

}

.video_list li:last-child {

    border-bottom: 0 none;

    margin-bottom: 0;

    padding-bottom: 0;

}

.video_list li figure {

    float: left;

    margin-right: 10px;

    width: 92px;

}

.video_list li h2 {

    font-size: 18px;

    font-weight: normal;

    line-height: 23px;

    margin-bottom: 0 !important;

}



.block_list.khelkhud_list {

    float: left;

    width: 265px;

}

.prawas_block{margin-top:10px;}

.prawas_block figure{ position:relative;}

.prawas_block figure h2{ position:absolute; background:rgba(0,0,0,0.5); bottom:-10px; left:0; width:100%; padding:5px;}

.prawas_block figure h2 a{ color:#fff;}

.story_block{ margin-top:10px;}





.manosamachar_list {

    margin-top: 10px;

}

.manosamachar_list > li {

    float: left;

    margin-right: 10px;

    width: 256px;

}

.manosamachar_list > li:last-child {

    margin-right: 0;

}



/*footer*/

footer {background:#1169ab; padding:40px; color:#fff;}

footer h2, footer strong{color:#fff; font-weight:bold;}

footer h2{padding-bottom:10px; border-bottom:1px solid #fff;}



.footer_about{color:#fff; width:30%; float:left; margin-right:60px;}

.footer_contact{ width:28%; float:left;}

.font_big {

    font-size: 30px;

    text-shadow: 2px 2px #000000;

}

.footer_contact ul li{margin-bottom:6px; font-size:15px;}





.footer_btm{}

.footer_btm {

	

    background: #025898;

    color:#fff;

    padding: 5px 0;

}

.footer_btm a {

    color: #fff;

    padding-left: 5px;

}

/* #Medai Queries for responsiveness---- */

@media(max-width: 1200px){ 

.container{width:95%;}



.left_part {width:70%;}

.sidebar{width:30%;}

.post_1{width:47%;}

.small_banner, .monoranjan, .featured{width:97%;}

.blockList, .monoranjan_left {width:47%;}

.big_post{width:62%;}

.small_post{width:36%;}

}



@media(max-width: 1100px){ 



}

@media(max-width: 992px){ 



}



@media screen (min-width: 768px) and  (max-width:1200px) {

	

.nav  > li:hover > .dropdown-menu{display:block;}

.nav  li.open  .dropdown-menu li.dropdown-submenu:hover .dropdown-menu{display:none;}



}





@media screen and (max-width: 767px) {



 img{width:auto; height:auto;}

.dropdown-menu { background:#000;}

.navbar-collapse{padding-left:15px; padding-right:15px;}



.navbar-nav .open .dropdown-menu{ background:#000;}

.nav li:hover > .dropdown-menu {}

.dropdown-menu > li{border-bottom:none;}





.pull-left{float:none !important;}

.menu_responsive{ display:inline-block;}

.navbar-default .navbar-nav .open .dropdown-menu > li > a{color:#fff;}

.dropdown-menu{min-width:100%;}

.carousel-indicators{display:none;}



.search, .nepali_date, .header_img_banner{display:none;}

.hero_text_holder h2.title a{font-size: 20px; line-height: 23px;}



.col_1{float:none; width:100%;}

.col_2{float:none; width:100%;}

.col_3{float:none; width:100%;}

.col_4{float:none; width:100%;}

.col_5{float:none; width:100%;}

.col_6{float:none; width:100%;}

.col_7{float:none; width:100%;}

.col_8{float:none; width:100%;}

.col_9{float:none; width:100%;}

.col_10{float:none; width:100%;}

.col_11{float:none; width:100%;}

.col_12{float:none; width:100%;}

.col_13{float:none; width:100%;}

.col_14{float:none; width:100%;}

.col_15{ float:none; width:100%;}

.col_16{float:none; width:100%;}

.col_17{float:none; width:100%;}

.col_18{float:none; width:100%;}

.col_19{float:none; width:100%;}

.manoranjan_tab {

   float:none; width:100%;

}

.manoranjan_2 {

   float:none; width:100%;

}

.europe_block > li{

   float:none; width:100%;

}

.bishesh_block_list > li{

   float:none; width:100%;

}

.tour_block {

    float:none; width:100%;

}

.block_list.tour_list {

     float:none; width:100%;

}

.video figure img{ width:100%;}

.europe_block img {

    width: 100%;

}

.bishesh_block_list img {

    width: 100%;

}

.hero_text_holder img {

    width: 100%;
	height:auto;

}

.samachar {float:none; width:100%;}

.block_list.samachar_list {float:none; width:100%;}

.artha_block {float:none; width:100%;}

.block_list.artha_list {float:none; width:100%;}

.election_block > li {float:none; width:100%;}

.film_block {float:none; width:100%;}

.block_list.film_list {float:none; width:100%;}

.tv_section {float:none; width:100%;}

.video_list {float:none; width:100%;}

.khelkhud_block {float:none; width:100%;}

.block_list.khelkhud_list{float:none; width:100%;}

.big_post{width:100%; float:none;}

.small_post{width:100%; float:none;}

.post_1{width:100%; float:none;}

.left_part {float: none; width: 100%;}

.block_list li figure{width:110px;}

.post_1 + .post_1 { margin-left: 0; margin-top: 20px;}

.monoranjan_left {float: none; margin-right: 0; width: 100%;}

.block_list li figure{width:auto;}

.model img{width:100%;}

.election_block li img{width:100%;}

.bishesh_block img{width:100%;}

.featured ul li { float: none; margin-right: 0;width: 100%;}

.sidebar {float: none; width: 100%;}



.copyright {float:none !important;}
.bichar_post img {
    height: auto;
    width: 100%;
}
.bichar_text{ float:none; width:100%;}
.tv_section iframe{ width:100%; height:auto;}
}
.nepal_bahira{background:#aedff2; margin-bottom:10px; padding:10px;}
@media (max-width:600px){





}



@media(max-width: 500px){





}

@media(max-width: 480px){



}

@media(max-width: 450px){

.bichar_post ul li figure{margin:0 auto; margin-bottom:20px; float:none;}

}





@media (max-width: 425px){



}



@media(max-width: 360px){





}

@media(max-width: 320px){



}





.audio_play{float:left; width:200px; padding-top:20px;}

